uuid: a3f178f7-9a58-4104-bd45-7a1c0c0058b0
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML tijd'
locked: true
pattern: 'H:i:s'
